Status: Not Considered Start date: 08 February 2013

Priority: Normal Due date: 10 March 2013

Assignee: Atropos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Antrag mit Begründung als PDF im Anhang

History

#1 - 08 February 2013 14:55 - Apophis

- File deleted (Antrag_Delegiertenversammlung.pdf)

#2 - 08 February 2013 14:56 - Apophis

- File Antrag_Delegiertenversammlung.pdf added

#3 - 08 February 2013 15:00 - admin

- Due date set to 10 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#4 - 08 February 2013 15:08 - Apophis

- File deleted (Antrag_Delegiertenversammlung.pdf)

#5 - 08 February 2013 15:08 - Apophis

- File Antrag_Delegiertenversammlung.pdf added

#6 - 08 February 2013 15:10 - admin

- Assignee set to Atropos

Assign unassigined ticket to project leader

#7 - 10 February 2013 21:49 - mastgans

Der Antrag widerspricht derzeit übergeordnetem Recht. Die Stimmrechtsregelung entspricht nicht den gesetzlichen Anforderungen, da hierbei eine

Mehrfachvertretung einzelner Mitglieder stattfinden kann. Von dem Prinzip ein Mitglied, eine Stimme kann grundsätzlich zwar abgewichen werden,

dies aber nur aus wichtigem Grund (z.B. Delegiertensystem). Allerdings darf das nicht dazu führen, dass einzelne Personen übermässig starke

Stimmrechte erhalten. Dies muss überarbeitet werden.

#8 - 10 February 2013 23:53 - Apophis

Ich habe mir einige Statuten anderer Parteien angeschaut, wir werden das morgen diskutieren müssen was da angeblich das Problem darstellt. Die

Kritik ist im Moment zu schwammig um sie zu adressieren.

Es geht auf alle Fälle um 8bis) nehm ich an.

#9 - 11 February 2013 15:34 - Apophis

- File deleted (Antrag_Delegiertenversammlung.pdf)

#10 - 11 February 2013 15:38 - Apophis

- File Antrag_Delegiertenversammlung.pdf added

Geänderter Antrag welcher die Proportionalität besser berücksichtigt.

Falls Art. 8.1bis.c) noch Probleme bereiten sollte, würden wir diesen Absatz schlicht weglassen, er ist aber in mehrere Statuten anderer Parteien
genauso drin.

#11 - 11 February 2013 23:46 - mastgans

- Status changed from New to Tabled

#12 - 24 February 2013 21:27 - Atropos

- Status changed from Tabled to Not Considered

Files

Antrag_Delegiertenversammlung.pdf 71.7 KB 11 February 2013 Apophis
